@charset "utf-8";

/*----------あにてれリンクバナー----------*/

.anibnr {
	padding: 10px;
	background: #d8d7d7;
	text-align: center;
}
.anibnr a {
	display: block;
	margin: 0 auto;
	width: 900px;
}
	@media screen and (max-width: 619px){
		.anibnr a {
			width: auto;
		}
	}

/*----------wraper----------*/

#wrap {
	background: url(../images/bg_header.png) repeat-x left top, url(../images/bg_footer_top.png) repeat-x left bottom;
}
	@media screen and (min-width: 1301px){
		#wrap {
			background: url(../images/bg_header.png) repeat-x center top, url(../images/bg_footer_top.png) repeat-x center bottom;
		}
	}
	@media screen and (max-width: 619px){
			#wrap {
				background: none;
			}
		}

/*----------全体----------*/

#container {
	background: url(../images/bg_footer_top.png) repeat-x left bottom, url(../images/menu_bg.png) repeat-y left -10px, url(../images/bg_header.png) repeat-x left top, url(../images/top_news_bg.png) no-repeat 282px 1025px, url(../images/keyvisual.jpg) no-repeat 282px 83px;
}
	@media screen and (min-width: 1301px){
		#container {
			background: url(../images/bg_footer_top.png) repeat-x 155px bottom, url(../images/menu_bg.png) repeat-y left -10px, url(../images/bg_header.png) repeat-x 155px top, url(../images/top_news_bg.png) no-repeat 282px 1025px, url(../images/keyvisual.jpg) no-repeat 282px 83px;
		}
	}
	@media screen and (max-width: 619px){
		#container {
			background: none;
		}
	}

/*----------フッター----------*/

.foot {
	height: 215px;
}
	@media screen and (max-width: 619px){
		.foot {
			height: auto;
		}
	}

/*----------コンテンツエリア----------*/

#contents_area {
	height: 1200px;
}
	@media screen and (max-width: 619px){
		#contents_area {
			height: auto;
		}
	}

/*----------ロゴ----------*/

h1 {
	position: absolute;
	width: 640px;
	right: 20px;
	top: 877px;
	text-align: center;
}
	@media screen and (max-width: 619px){
		h1 {
			position: static;
			width: auto;
		}
	}

/*----------放送文言----------*/

.onairtxt_pc {
	width: 100%;
	padding-top: 8px;
	text-align: center;
}
.onairtxt {
	display: none;
}
	@media screen and (max-width: 619px){
		.onairtxt_pc {
			display: none;
		}
		.onairtxt {
			margin: 0;
			padding: 6px 0;
			line-height: 1;
			display: block;
			white-space: nowrap;
			text-align: center;
			background: #ea1066;
		}
		.onairtxt span {
			background: none;
			width: 100%;
			height: auto;
			color: #fff;
			font-size: 0.8em;
			line-height: 1.2;
			font-weight: normal;
		}
	}

/*----------PC時間変更----------*/

.time_change {
	margin: 0;
	padding: 6px 0;
	text-align: center;
	background: #ea1066;
}
	@media screen and (max-width: 619px){
		.time_change {
			display: none;
		}
	}

/*----------SP時間変更----------*/

	@media screen and (max-width: 619px){
		.onairinfo {
			background: #106cea;
			margin: 0;
			padding: 6px 0;
			font-size: 0.8em;
			text-align: center;
			color: #fff;
		}
	}

/*----------新着情報----------*/

.news_b {
	position: absolute;
	right: 15px;
	top: 1075px;
	width: 590px;
	height: 120px;
}
.news_b li {
	margin: 0 0 6px;
	padding: 0;
	border-bottom: 2px dotted #99c6ca;
}
	@media screen and (max-width: 619px){
		.news_b {
			position: static;
			margin: 3% 0 4%;
			padding: 0;
			width: auto;
			height: auto;
		}
		.news_b li {
			margin: 0 auto;
			border-bottom: none;
		}
	}
#news.slide-wrapper {
	overflow: auto;
	width: 590px;
	height: 120px;
	padding-right: 15px;
	box-sizing: border-box;
}
.slide-wrapper .glide__arrows{
	display: none;
}
.slide-container {
	display: block;
}
#news.slide-wrapper h3 {
	display: none;
}
#news.slide-wrapper .flip-arrow {
	display: none;
}
#news .flip-list {
	width: 100%;
	margin: 0;
}
.glide__slide-container p {
	color: #000;
}
.slide-container .flip-viewport .flip-list .glide__slide {
	float: none;
	width: 100%;
	margin: 0 0 5px;
}
.glide__slide a {
	text-decoration: none;
}
.glide__slide a .program_contents {
	margin: 0 0 6px 120px;
	text-decoration: none;
	line-height: 1.4;
	font-weight: normal;
	color: #7a5262;
}
.glide__slide .program_day {
	font-weight: bold;
	color: #ea1066;
	line-height: 1.4;
	float: left;
}
	@media screen and (max-width: 619px){
		#news.slide-wrapper {
			border: solid 3px #e75a9d;
			background: #fff;
			width: auto;
			height: auto;
			margin: 0 auto;
			padding: 0;
		}
		.slider {
			width: 100%;
			display: table;
			table-layout: fixed;
			overflow: hidden;
			position: relative;
		}
		.slide-wrapper .glide__arrows {
			display: block;
			background: #e75a9d;
		}
		.glide__wrapper {
			background: #fff;
		}
		.glide__slide a .program_contents {
			margin: 0;
		}
		.glide__slide .program_day {
			float: none;
		}
	}

/*----------SP次回予告----------*/

.program_nexttrailer {
	display: none;
}
	@media screen and (max-width: 619px){
		.program_nexttrailer {
			display: block;
		}
	}
.program_nexttrailer_logo {
	margin-bottom: 3%;
}
.program_next {
	background: #fff;
	border: solid 3px #e75a9d;
}
.program_next table tr td {
	color: #ea1066;
}
.program_next table tr .program_title {
	color: #7a5262;
}

/*----------ソーシャル----------*/

.social_area {
	margin: 20px auto 0;
	text-align: center;
}
.social_area ul {
	font-size: 0;
	text-align: center;
}
.social_area ul li {
	display: inline-block;
	padding: 0;
	text-align: left;
	width: 120px;
}
	@media screen and (max-width: 619px){
		.tx_social_table {
			margin: 0 auto;
		}
		.social_area {
			display: none;
		}
		#sp_social_area {
			margin: 0;
			padding: 0;
		}
	}
